uuid: 45bdc104-a814-4de3-92d7-c25d2c2bfb13
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
id: block_content.live_youtube.changed
field_name: changed
entity_type: block_content
bundle: live_youtube
label: Modifié
description: "L'heure à laquelle le bloc de contenu a été modifié pour la dernière fois."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
